Subject: RE: Last week report - LSM Enterprise
From: "Sara Aknooni (SRAK)" <[email-masked]>
To: Pritish Nandi <[email-masked]>
Cc: "Heta Nyrhinen (HNYR)" <[email-masked]>
Date: Mon, 8 Feb 2021 09:28:07 +0000

Thank you Pritish,

Best regards​​
Sara Aknooni
Project Manager
Global Support and Service
+45 4470 0124
+45 7131  4960

From: Pritish Nandi <[email-masked]>
Sent: Monday, February 8, 2021 10:25 AM
To: Sara Aknooni (SRAK) <[email-masked]>
Cc: Heta Nyrhinen (HNYR) <[email-masked]>
Subject: Re: Last week report - LSM Enterprise

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Sure Sara,

I always keep that in mind when assigning tickets.

Regards,
Pritish

________________________________
From: "Sara Aknooni, SRAK" <[email-masked]<mailto:[email-masked]>>
To: "Pritish Nandi" <[email-masked]<mailto:[email-masked]>>
Cc: "Heta Nyrhinen, HNYR" <[email-masked]<mailto:[email-masked]>>
Sent: Monday, February 8, 2021 2:53:26 PM
Subject: RE: Last week report - LSM Enterprise

Hi Pritish,

Ok, that sounds good,
Please always make sure that the workload is balanced, otherwise some agents will be under the pressure and some are resting.
Thank you!

Best regards​​
Sara Aknooni
Project Manager
Global Support and Service
+45 4470 0124
+45 7131  4960

From: Pritish Nandi <[email-masked]<mailto:[email-masked]>>
Sent: Monday, February 8, 2021 10:19 AM
To: Sara Aknooni (SRAK) <[email-masked]<mailto:[email-masked]>>
Cc: Heta Nyrhinen (HNYR) <[email-masked]<mailto:[email-masked]>>
Subject: Re: Last week report - LSM Enterprise

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hi Sara,

Jessica and Marika have Gaming + Enterprise while Anupam only handles Enterprise tickets.

Jessica has 18 Enterprise Tickets and 58 Gaming Tickets.
Marika has 21 Enterprise Tickets and 51 Gaming tickets.

The rest of the dedicated Gaming Agents Mpiana, Pradeep, and Norbert all have 100 tickets each. Anupam only has eight tickets extra (as per your the suggested queue number) which should not be an issue
looking at that we have had English breach tickets which I have assigned to him.

So the assigning of tickets are actually as per your suggestion earlier.

Regards,
Pritish

________________________________
From: "Sara Aknooni, SRAK" <[email-masked]<mailto:[email-masked]>>
To: "Pritish Nandi" <[email-masked]<mailto:[email-masked]>>
Cc: "Heta Nyrhinen, HNYR" <[email-masked]<mailto:[email-masked]>>
Sent: Monday, February 8, 2021 2:36:11 PM
Subject: FW: Last week report - LSM Enterprise

Hi Pritish,

As the graph shows, Jessica and Marika has much less compare to the rest.
Anupam has too many tickets, I assume he has Gaming tickets as well.
Except for German agents, please balance the workload.
As agreed in the beginning,

  *   25 Gaming and 50 Enterprise would be enough, if the agent does both Gaming and ENT,
  *   If they handle only Gaming, 100 tickets,
  *   Only ENT, 60 tickets.
Thank you!

Thank you!

Best regards​​
Sara Aknooni
Project Manager
Global Support and Service
+45 4470 0124
+45 7131  4960

From: Ashish Dabral <[email-masked]<mailto:[email-masked]>>
Sent: Monday, February 8, 2021 9:46 AM
To: Antonio Iunco <[email-masked]<mailto:[email-masked]>>; Joaquim Alfredo, Sousa. Olivera <[email-masked]<mailto:[email-masked]>>; anupam tiwari <[email-masked]<mailto:[email-masked]>>; Ismail Lsm <[email-masked]<mailto:[email-masked]>>; Grace Boussi <[email-masked]<mailto:[email-masked]>>; Pravesh Singh <[email-masked]<mailto:[email-masked]>>; Arjun Hurry <[email-masked]<mailto:[email-masked]>>; Marika Fujita <[email-masked]<mailto:[email-masked]>>; jiaojiao chen <[email-masked]<mailto:[email-masked]>>; akihiko.yamamoto <[email-masked]<mailto:[email-masked]>>; Pritish Nandi <[email-masked]<mailto:[email-masked]>>
Cc: Sara Aknooni (SRAK) <[email-masked]<mailto:[email-masked]>>; Heta Nyrhinen (HNYR) <[email-masked]<mailto:[email-masked]>>; Pritish Nandi <[email-masked]<mailto:[email-masked]>>
Subject: Last week report - LSM Enterprise

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

1. Active Tickets:

2. Updated Tickets:

3. Solved and Closed Tickets:

Regards,
Ashish Dabral